Bug 90630 - 1.2.8 is latest release
1.2.8 is latest release
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: iptables (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
http://www.iptables.org/files/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-11 11:00 EDT by acount closed by user
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version: 1.2.8-1.1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-17 09:12:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-05-11 11:00:04 EDT
Description of problem:

latest version is 1.2.8

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.